List digital assets owners and balances
This endpoint returns a list of digital asset owners and balances for the given contract at the latest handled block
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
ID of the Digital Asset
Query parameters
tokenIDs
[optional] Filter search by specified token IDs
requestCursor.currentPage
Base64-encoded string representing the current window of data
requestCursor.pageRequest
The page to request, w.r.t the current page.
Can be one of FIRST, PREVIOUS, NEXT, LAST
requestCursor.pageSize
The size of the page requested. The handling service should impose a hard limit on this
Response
A successful response.
contractAddress
digitalAssetID
ID of the Digital Asset
atBlock
Block number that produced the most recent balance update
balances
cursor